<div id="c34273" class="frame frame-default frame-type-textmedia frame-layout-0">
    <header><h2 class="">My Research</h2></header>
    <div class="ce-textpic ce-right ce-intext">
    <div class="ce-gallery" data-ce-columns="1" data-ce-images="1">
    <div class="ce-row">
        <div class="ce-column">
        <figure class="image">
        <img class="image-embed-item" src="/fileadmin/_processed_/3/f/csm_face_d76e872e01.png" srcset="/fileadmin/_processed_/3/f/csm_face_1bdaa1cb52.png 300w, /fileadmin/_processed_/3/f/csm_face_60f155a3ec.png 400w, /fileadmin/_processed_/3/f/csm_face_fc33f186d9.png 600w, /fileadmin/_processed_/3/f/csm_face_a47c0406c0.png 1000w, /fileadmin/_processed_/3/f/csm_face_d76e872e01.png 200w" sizes="(min-width: 200px) 200px, 100vw" width="200" height="215" alt="" />
        </figure>
        </div>
    </div></div>
    <div class="ce-bodytext">
        <p>How will clouds behave in a warming world and how will this change feed back to the warming process? This question has occupied scientists for many years. It is especially hard to answer for the smallest clouds, shallow cumulus, as they need high resolutions to be properly represented in climate models. In my PhD project I try to leverage the capabilities of <a href="https://howto.eurec4a.eu/icon_les.html" target="_blank">ICON-LES</a> to look at the behaviour of these clouds under global warming conditions in sub-kilometer resolution. I work with <a href="/en/staff/bjorn-stevens">Bjorn Stevens</a> and <a href="/en/staff/ann-kristin-naumann">Ann Kristin Naumann</a> in the group <a href="https://mpimet.mpg.de/en/science/independent-research-groups/drivers-of-tropical-circulation" target="_blank">Drivers of Tropical Convection</a> (DTC).
        </p>
    </div></div>
</div>


<div id="c34271" class="frame frame-default frame-type-text frame-layout-0">
    <header><h2 class="">Curriculum Vitae</h2></header>
    <p>2021–<em>present</em>: <b>PhD student</b>, IMPRS-ESM, MPI Meteorology, <em><span style="left: 204.113px; top: 964.187px; font-size: 13.7484px; font-family: sans-serif; transform: scaleX(0.96577);" dir="ltr">Tropical low cloud feedbacks in global storm resolving models</span></em>
    </p>
    <p>2017 - 2021: <strong>M.Sc. Geoscience</strong>, Heidelberg University, <em>Vegetation dynamics and climate variability in SE Africa during the late Pliocene and early Pleistocene based on palynological analysis of IODPSite U1478 (Mozambique Channel)</em>
    </p>
    <p>2014 - 2021: <strong>B.Sc. Geoscience, </strong>Hamburg University, <em>Recovery dynamics of deep-sea benthic ecosystems in the eastern Mediterranean Sea after the Eemian sapropel S5</em>
    </p>
</div>


<div id="c34272" class="frame frame-default frame-type-text frame-layout-0">
    <header><h2 class="">Contact</h2></header>
    <p>Room 412<br><span class="JpCtJf"><span class="DkEaL">MPI Meteorology, Bundesstraße 53, 20146 Hamburg</span></span><br> Tel.: +49 (0)40 41173 - 183<br> E-Mail: hernan.campos@mpimet.mpg.de<br> GitHub: <a href="https://github.com/suessspeise" target="_blank">suessspeise</a>
    </p>
</div>







